BODY {
 margin: 0px;
 scrollbar-face-color: #E2E4F5;
 scrollbar-track-color: #FFFFFF;
 scrollbar-arrow-color: #0C2A88;
 scrollbar-shadow-color: #DDDDDD;
 scrollbar-3dlight-color: #666666;
 scrollbar-darkshadow-color: Black;
 font-family: Verdana, Helvetica, sans-serif;
 font-size: 10px;
 background: #F6B805 repeat fixed;
}

TABLE {
 font-family: Verdana, sans-serif;
 font-size: 10px;
}

INPUT {
 FONT-FAMILY: Verdana, sans-serif;
 FONT-SIZE: 10px;
 COLOR: #000033;
}

TEXTAREA {
 FONT-FAMILY: Verdana, sans-serif;
 FONT-SIZE: 10px;
 COLOR: #000033;
}

FORM {
 FONT-FAMILY: Verdana, sans-serif;
 FONT-SIZE: 10px;
 COLOR: #000033;
}

SELECT {
 FONT-FAMILY: Verdana, sans-serif;
 FONT-SIZE: 10px;
 COLOR: #000033;
}

A:link      {FONT-FAMILY: Verdana, sans-serif; FONT-SIZE: 10px; COLOR: #000066; FONT-WEIGHT: bold; TEXT-DECORATION: none;}
A:active    {FONT-FAMILY: Verdana, sans-serif; FONT-SIZE: 10px; COLOR: #000066; FONT-WEIGHT: bold; TEXT-DECORATION: none;}
A:visited   {FONT-FAMILY: Verdana, sans-serif; FONT-SIZE: 10px; COLOR: #000066; FONT-WEIGHT: bold; TEXT-DECORATION: none;}
A:hover     {FONT-FAMILY: Verdana, sans-serif; FONT-SIZE: 10px; COLOR: #0000AA; FONT-WEIGHT: bold; TEXT-DECORATION: none;}

.menu {
 background-color: #C9E0FB;
}

.center {
 background-color: #FFFFFF;
}

.foot {
 background-image: url('../gfx/info.gif');
}
.foot A:link      {FONT-FAMILY: Verdana, sans-serif; font-size: 10px; color: #000066; font-weight: bold; TEXT-DECORATION: none;}
.foot A:active    {FONT-FAMILY: Verdana, sans-serif; font-size: 10px; color: #000066; font-weight: bold; TEXT-DECORATION: none;}
.foot A:visited   {FONT-FAMILY: Verdana, sans-serif; font-size: 10px; color: #000066; font-weight: bold; TEXT-DECORATION: none;}
.foot A:hover     {FONT-FAMILY: Verdana, sans-serif; font-size: 10px; color: #000066; font-weight: bold; TEXT-DECORATION: underline;}

.head {
 background-color: #000000;
 background-image: url('../gfx/head.jpg');
}

.search_l1 {
 background-color: #C9E0FB;
 font-family: Verdana, Helvetica, sans-serif;
 font-size: 10px;
}
.search_l1 A:link      {FONT-FAMILY: Verdana, sans-serif; font-size: 10px; color: #000066; font-weight: bold; TEXT-DECORATION: none;}
.search_l1 A:active    {FONT-FAMILY: Verdana, sans-serif; font-size: 10px; color: #000066; font-weight: bold; TEXT-DECORATION: none;}
.search_l1 A:visited   {FONT-FAMILY: Verdana, sans-serif; font-size: 10px; color: #000066; font-weight: bold; TEXT-DECORATION: none;}
.search_l1 A:hover     {FONT-FAMILY: Verdana, sans-serif; font-size: 10px; color: #0000AA; font-weight: bold; TEXT-DECORATION: none;}

.search_l2 {
 background-color: #FFFFFF;
 font-family: Verdana, Helvetica, sans-serif;
 font-size: 10px;
}
.search_l2 A:link      {FONT-FAMILY: Verdana, sans-serif; font-size: 10px; color: #000066; font-weight: bold; TEXT-DECORATION: none;}
.search_l2 A:active    {FONT-FAMILY: Verdana, sans-serif; font-size: 10px; color: #000066; font-weight: bold; TEXT-DECORATION: none;}
.search_l2 A:visited   {FONT-FAMILY: Verdana, sans-serif; font-size: 10px; color: #000066; font-weight: bold; TEXT-DECORATION: none;}
.search_l2 A:hover     {FONT-FAMILY: Verdana, sans-serif; font-size: 10px; color: #0000AA; font-weight: bold; TEXT-DECORATION: none;}

.search_head {
 background-color: #C9E0FB;
 font-family: Verdana, Helvetica, sans-serif;
 font-size: 10px;
}
.search_head A:link      {FONT-FAMILY: Verdana, sans-serif; font-size: 10px; color: #000066; font-weight: bold; TEXT-DECORATION: none;}
.search_head A:active    {FONT-FAMILY: Verdana, sans-serif; font-size: 10px; color: #000066; font-weight: bold; TEXT-DECORATION: none;}
.search_head A:visited   {FONT-FAMILY: Verdana, sans-serif; font-size: 10px; color: #000066; font-weight: bold; TEXT-DECORATION: none;}
.search_head A:hover     {FONT-FAMILY: Verdana, sans-serif; font-size: 10px; color: #0000AA; font-weight: bold; TEXT-DECORATION: none;}

.page {
 background-color: #FFFFFF;
 font-family: Verdana, Helvetica, sans-serif;
 font-size: 10px;
}
.page A:link      {FONT-FAMILY: Verdana, sans-serif; font-size: 10px; color: #000066; font-weight: bold; TEXT-DECORATION: none;}
.page A:active    {FONT-FAMILY: Verdana, sans-serif; font-size: 10px; color: #000066; font-weight: bold; TEXT-DECORATION: none;}
.page A:visited   {FONT-FAMILY: Verdana, sans-serif; font-size: 10px; color: #000066; font-weight: bold; TEXT-DECORATION: none;}
.page A:hover     {FONT-FAMILY: Verdana, sans-serif; font-size: 10px; color: #0000AA; font-weight: bold; TEXT-DECORATION: none;}


.ads_details {
 background-color: #FFFFFF;
 border-width: 1px;
 border-color: #D6B210;
 border-style: solid;
 font-family: Verdana, Helvetica, sans-serif;
 font-size: 10px;
 color: #000000;  
}
.ads_details A:link      {FONT-FAMILY: Verdana, sans-serif; font-size: 10px; color: #000066; font-weight: bold; TEXT-DECORATION: none;}
.ads_details A:active    {FONT-FAMILY: Verdana, sans-serif; font-size: 10px; color: #000066; font-weight: bold; TEXT-DECORATION: none;}
.ads_details A:visited   {FONT-FAMILY: Verdana, sans-serif; font-size: 10px; color: #000066; font-weight: bold; TEXT-DECORATION: none;}
.ads_details A:hover     {FONT-FAMILY: Verdana, sans-serif; font-size: 10px; color: #0000AA; font-weight: bold; TEXT-DECORATION: none;}


.info {
 font-family: Verdana, Helvetica, sans-serif;
 font-size: 10px;
 background-color: #DDDDDD;
 background-image: url('../gfx/info.gif');
}

.menu_u1 {
 font-family: Verdana, Helvetica, sans-serif;
 font-size: 10px;
 background: #FFFFFF url('../gfx/bg2.gif') repeat;
}

.menu_u2 {
 font-family: Verdana, Helvetica, sans-serif;
 font-size: 10px;
 text-align: left;
 background-color: #FFFF00;
}
.menu_u2 A:link      {FONT-FAMILY: Verdana, Tahoma, Verdana, sans-serif; FONT-SIZE: 10px; COLOR: #FFFFFF; TEXT-DECORATION: NONE;}
.menu_u2 A:active    {FONT-FAMILY: Verdana, Tahoma, Verdana, sans-serif; FONT-SIZE: 10px; COLOR: #FFFFFF; TEXT-DECORATION: NONE;}
.menu_u2 A:visited   {FONT-FAMILY: Verdana, Tahoma, Verdana, sans-serif; FONT-SIZE: 10px; COLOR: #FFFFFF; TEXT-DECORATION: NONE;}
.menu_u2 A:hover     {FONT-FAMILY: Verdana, Tahoma, Verdana, sans-serif; FONT-SIZE: 10px; COLOR: #000066; TEXT-DECORATION: NONE;}

.menu_title {
 FONT-FAMILY: Tahoma, Verdana, Helvetica, sans-serif;
 FONT-SIZE: 12px;
 FONT-WEIGHT: bold;
 COLOR: #072950;
 BACKGROUND: #FFFFFF url('../gfx/menu.gif') no-repeat;
}
.menu_title A:link      {FONT-FAMILY: Verdana, sans-serif; font-size: 10px; color: #FFFFFF; font-weight: bold; TEXT-DECORATION: none;}
.menu_title A:active    {FONT-FAMILY: Verdana, sans-serif; font-size: 10px; color: #FFFFFF; font-weight: bold; TEXT-DECORATION: none;}
.menu_title A:visited   {FONT-FAMILY: Verdana, sans-serif; font-size: 10px; color: #FFFFFF; font-weight: bold; TEXT-DECORATION: none;}
.menu_title A:hover     {FONT-FAMILY: Verdana, sans-serif; font-size: 10px; color: #FF0000; font-weight: bold; TEXT-DECORATION: none;}
 
.framework {
 background-color: #FFFFFF;
 border-width: 2px;
 border-color: #000000;
 border-style: solid;
}

UL {
 margin: 0px;
 padding: 0px;
 list-style-type: none;
}

UL LI a {
 display: block;
 padding: 0px ;
 width: 150px;
 height: 17px;
 background-color: #0E58AC;
 border-top: 1px solid #FFFFFF;
 border-left: 1px solid #FFFFFF;
 border-bottom: 1px solid #999999;
 border-right: 1px solid #999999;
}

UL LI a:hover {
 display: block;
 padding: 0px ;
 width: 150px;
 height: 17px;
 background-color: #FFFFFF;
 border-top: 1px solid #999999;
 border-left: 1px solid #999999;
 border-bottom: 1px solid #FFFFFF;
 border-right: 1px solid #999999;
}

UL UL LI { margin-left:30px; }
UL UL LI a {
 display: block;
 padding: 0px ;
 width: 110px;
 color: #FFFFFF;
 text-decoration: none;
 border-top: 1px solid #EEEEEE;
 border-left: 1px solid #EEEEEE;
 border-bottom: 1px solid #EEEEEE;
 border-right: 1px solid #EEEEEE;
}

UL UL LI a:hover {
 display: block;
 padding: 0px ;
 width: 110px;
 color: #FFFFFF;
 background-color: #FFFFFF;
 text-decoration: none;
 border-top: 1px solid #FFFFFF;
 border-left: 1px solid #FFFFFF;
 border-bottom: 1px solid #999999;
 border-right: 1px solid #999999;
}

.boxheader {
 color: #FFFFFF;
 background: #FFFFFF url('../gfx/boxheader.gif') no-repeat;
 font-size: 12px;
 padding-left: 5px;
 font-weight: bold;
 height: 14px;
 width: 200px;
 font-family: Verdana, Helvetica, sans-serif;
}

.box {
 color: #000000;
 background: #FFFFFF;
 font-size: 10px;
 border: 1px solid #00005C;
 margin-bottom: 5px;
 padding: 8px;
 font-family: Verdana, Helvetica, sans-serif;
}